*{margin:0; padding:0}
* body{font:.7em Arial,"Trebuchet MS",Tahoma,sans-serif; line-height:1.6em; background:#fff; color:#414141}
sup{color:#f00; vertical-align:top}
a{color:#E0691A;text-decoration:none}
a:hover{color:#6C757A;}
hr{border:1px dotted}
h1{font:bold 1.8em Arial,Helvetica,sans-serif; padding:0 0 0 0; margin:0; color:#000}
.orange{color:#E0692A}
h1 a{text-decoration:none}
h1 a:hover{color:#F60; background:inherit}
h2{margin-bottom:5px; color:#000; background:inherit}
h2 a{text-decoration:none; background:none}
h2 a:hover{text-decoration:none; background:none}
h4{color:#E0691A; font-size:16px}
h5{font-size:12px}
h5 a{color:#737373}
h6{font-size:42px}
h6 a{text-decoration:none;color:#6C757A}
.left h6 {font-size:30px; color:#E0691A; padding:5px}
p{margin:0 0 5px 0}
.logo{padding:45px 0 0 20px;}
span{ color:#E0691A;}
ul{list-style:none}
.content{margin:0 auto; width:960px; padding:10px}
.key{text-decoration:underline}
.header{height:105px; background:#fff url('../images/headerbg.gif') repeat-x top;padding:0 10px 0 10px;width:980px; margin-left:auto; margin-right:auto;}
.top_info_right{float:right; width:728px; height:90px; margin-top:15px;}
.search_field{background:#fff url('../images/searchbg.gif') no-repeat right;clear:both; padding:15px 10px 0 10px; margin:5px 0;}
.search_form{float:right}
input.search{width:292px; border:0; background:#FFF url('../images/input.gif') no-repeat;padding:4px; color:#E0691A; font-weight:bold; margin:0 0 0 3px}
input.field_mic{width:130px; border:0; background:#FFF url('../images/input_mic.gif') no-repeat; padding:4px; color:#E0691A; font-weight:bold; margin:0 0 0 3px}
input.submit{background:#E0691A url('../images/submit.gif') no-repeat; border:0; padding:4px 0; width:65px; margin:0 10px 1px 0; color:#FFF; font:bold 1em Arial,Sans-Serif}
input.submit_off{background:#E0691A url('../images/submit_off.gif') no-repeat; border:0; padding:4px 0; width:65px; margin:0 10px 1px 0; color:#FFF; font:bold 1em Arial,Sans-Serif}
.left{float:left; width:730px; margin:0 0 10px 0}
.left h3{clear:both; background:#BDBDBD url('../images/h2bg.gif') no-repeat center left; padding:8px 0 8px 43px; font:bold 1em Tahoma,Arial,Sans-Serif; margin:0 0 10px 0}
.left h3 a{text-decoration:none;background:none}
.right{float:right; width:220px; margin:0 0 10px 0}
.right h3{clear:both; background:#BDBDBD  url('../images/h3bg.gif') no-repeat center right; padding:8px 0 8px 5px; font:bold 1em Tahoma,Arial,Sans-Serif; margin:0 0 3px 0}
.right_articles{background:#f5f5f5; padding:4px; margin:0 0 3px 0; border:1px solid #eee}
.right_articles a{font-weight:bold; text-decoration:none}
.featured_row{width:359px; height:130px; float:left; text-align:left; padding:3px}
.image{float:left; margin:0 9px 3px 0}
.box_cat p, .box_subcat p .box_catsubcat p{display:inline}
.box_cat p a{float:left; background:#eee url('../images/cat_off.gif') no-repeat center left; color:#414141; padding-left:25px; width:195px; font-weight:bold; text-decoration:none; vertical-align:middle; margin:0 0 3px 0; padding:4px 0 4px 25px; cursor:default}
.box_cat p a:hover, .box_cat p a.current{background:#F88A41 url('../images/cat_on.gif') no-repeat center left; color:#fff; text-decoration:none; cursor:default}
.box_subcat p a{background:#fff; color:#808080; padding-left:25px; width:195px; text-align:left; font-weight:bold; text-decoration:none; vertical-align:middle}
.box_catsubcat p a{background:#fff; color:#fff; padding-left:35px; width:185px; text-align:left; font-weight:normal; text-decoration:none; vertical-align:middle}
.box_subcat p a:hover, .box_subcat p a.current{background:#f5f5f5; color:#000}
.box_catsubcat p a:hover, .box_catsubcat p a.current{background:#f5f5f5; color:#E0691A}
.bg_text_area{background:#f5f5f5; padding:10px}
.text_area{width:100%; height:200px; border:1px solid#ccc}
.chars_left{border:1px; background:#f5f5f5;}
.chars_left_2{border:1px; background:#fff;}
.rate_box{text-align:center; padding:5px}
.link_black{color:#414141}
.link_port{color:#E0691A; font-weight:bold}
.feat_row{width:365px; height:130px; float:left; padding-top:3px; padding-left:4px; background:url('../images/image_bg.gif') no-repeat}
.row_smol{padding:5px 2px;border-bottom:1px dotted #ccc; height:75px}
.feat_img{padding:5px; border:0px}
.feat_row p{padding-left:136px}
.div_row_0{margin:0 0 10px 0; color:#000; background:#FFF; padding:3px 0; clear:both}
.div_row_1{width:365px; height:auto; float:left; padding-top:3px; padding-left:4px;border-right:1px dotted #ccc;}
.div_row_2{width:345px; height:auto; float:left; padding-top:3px; padding-left:3px;}
.div_down_cat{width:357px; height:100px; float:left; padding:5px}
.div_row_subcat1{width:210px; height:25px; float:left; padding-top:3px; padding-left:160px}
.div_row_subcat2{width:285px; height:25px; float:left; padding-top:3px; padding-left:75px}
.div_pages{clear:left; font-size:11px; text-align:center}
.div_pages a, .div_pages span{padding:0 0.5em; margin-right:0.1em; border:1px solid #fff; background:#fff; color:#000}
.div_pages span.actual{border:1px solid #ccc; font-weight:bold; background:#ff8230; color:#fff}
.div_pages a{border:1px solid #ccc; text-decoration:none}
.div_pages a:hover{color:#000; border-color:#ff6000; background:#FFBC82; text-decoration:none}
.select_mic{font-family:Verdana,Arial,Helvetica,sans-serif; font-size:10px;}
.showing{float:left;color:#FFF;  height:30px; width:710px;background: #F88A41 url('../images/prog_box_top.gif') repeat-x top ; border-bottom:1px solid #fff; padding:0 10px;}
.filter{float:right; text-align:right; padding-top:5px}
.head_head{width:730px; height:43px; clear:both; background:#F88A41 } 
.head_name{width:408px; float:left; color:#FFF; font-weight:bold; padding-left:10px; padding-top:12px; height:30px}
.head_date{width:100px; float:left; color:#FFF; text-align:center; font-weight:bold; padding-top:12px; height:30px; border-left:1px #fff solid}
.head_aver{width:135px; float:left; color:#FFF; text-align:center; font-weight:bold; padding-top:12px; height:30px; border-left:1px #fff solid}
.head_down{width:73px; float:left; color:#FFF; text-align:center; font-weight:bold; padding-top:12px; height:30px; border-left:1px #fff solid}
.list_head{border-top:1px #E0691A solid; border-bottom:1px #E0691A solid; height:26px; padding-top:2px}
.list_name{float:left; height:24px; background:#f5f5f5; width:408px; padding-left:10px; font-weight:bold;}
.list_name a{color:#000; text-decoration:none}
.list_date{float:left; height:20px; background:#E8E8E8; width:100px; border-left:1px #fff solid; text-align:center; padding-top:4px}
.list_aver{float:left; height:19px; background:#f5f5f5; width:135px; text-align:center; font-weight:bold; border-left:1px #fff solid; padding-top:6px}
.list_down{float:left; height:20px; background:#f5f5f5; width:73px; text-align:center; border-left:1px #fff solid; padding-top:4px}
.prog_des{float:left; width:516px; padding-left:5px; height:120px; padding-top:10px}
.prog_img{float:left; width:135px; text-align:center; height:120px; padding-top:10px}
.prog_down{float:left; width:60px; text-align:center; height:80px; padding-top:50px}
.prog_det_1{width:95px; float:left; background:#f5f5f5}
.prog_det_1b{width:264px; float:left; background:#f5f5f5; border-left:4px solid #fff; padding-left:2px}
.prog_det_2{width:95px; float:left}
.prog_det_2b{width:264px; float:left; padding-left:6px}
.div_1{width:363px; float:left; text-align:left}
.div_2{width:365px; float:left; text-align:left}
.editors_rating{background:url('../images/editors_bg.jpg') no-repeat; width:280px; height:111px; padding-top:25px; float:right; text-align:center; margin:25px 0 10px 3px; clear:both}
.div_score{float:left; height:68px; width:90px; margin:10px; padding:9px}
.div_score_note{text-align:left; margin:10px}
.div_img_det{background:url('../images/image_bg.gif') no-repeat; width:135px; height:111px; padding:3px; float:left; text-align:center}
.div_img_det2{background:url('../images/image_bg.gif') no-repeat; width:135px; height:111px; padding-top:3px; clear:both; float:left; text-align:center}
.div_img_det3{padding-top:3px; clear:both; float:left; text-align:center;border: 1px solid #E0691A; margin:3px}
.div_gog_mic{clear:both; padding-bottom:15px; width:234px; height:60px; padding-top:10px}
.div_link_send{text-align:center; border-top:1px #ccc solid}
.div_descriere{text-align:justify; padding-top:20px}
.box_rev{border:1px solid #ccc; padding:3px; text-align:left}
.box_rev_1{position:absolute}
.name_form{clear:both; float:left; width:195px; text-align:right; padding-right:5px; font-weight:bold; margin-top:15px}
.input_form{float:left; width:515px; margin-top:15px}
.name_form_2{clear:both; float:left; width:150px; text-align:right; padding-right:5px; padding-top:4px; font-weight:bold; margin-top:15px;}
.input_form_2{float:left; width:130px; margin-top:15px;}
.diverse_box{background:#F4F4F4; margin-bottom:10px; height:100%; border:1px solid #eee; padding:5px}
.diverse_box li{ margin-left:20px}
.rss_cat{clear:both; float:left; width:728px; border:1px #eee solid; padding-left:15px; margin-top:15px}
.rss_cat{clear:both; float:left; width:717px; padding-left:15px; margin-bottom:15px}
.google200{width:205px; height:95px; float:right; text-align:center; margin-left:3px; border:1px solid #eee; clear:both}
.google300{width:300px; height:256px; float:right; text-align:center; margin-left:3px;border:1px solid #eee;}
.rss_subcat{float:left; width:235px}
.chenar{clear:both; padding:10px 10px; line-height:2em; background:#fff url('../images/chenarbg.gif') repeat-x top; border:1px solid #ccc; border-top:none;}
.chenar a{color:#414141}
.chenar a:hover{color:#E0691A}
.div_last_users_rev{padding:3px; background:none; width:209px; height:60px}
.img_last_users_rev{border:1px solid #E0691A; padding:3px; margin-right:3px}
.mk_shell{width:1000px; margin-left:auto; margin-right:auto; background:transparent}
.mk_body_bg{background:url('../images/body_bg.gif') repeat-y transparent; margin:0 2px; padding:0}
.mk_body{background:url('../images/body-top.gif') repeat-x top #FFF; margin:0 7px; padding:0}
.mk_btm{width:1000px; height:12px; background:url('../images/shell_bottom.gif') no-repeat top}
.top_div{margin-bottom:15px; margin-top:30px; background:url('../images/body-top.gif') repeat-x bottom;font:12px Verdana,sans-serif; height:20px; padding:5px; text-align:center}
.tab_activ{color:#000; background-color:#fff; font-weight:bold; padding:3px 0.5em; margin-left:3px;  border:1px solid #ccc; border-top:2px solid #ff6000; border-bottom:2px solid #ff6000; display:inline; text-decoration:none;cursor:default;}
.tab_inactiv{color:#000; padding:3px 0.5em; margin-left:3px; border:1px solid #ccc; text-decoration:none; font-weight:normal; background-color:#f5f5f5; display:inline}
a:hover.tab_inactiv{color:#ff6000; text-decoration:none; background-color:#fff}
a:hover.tab_activ{color:#000; text-decoration:none; background-color:#fff}
/*.icon_style{margin-left:2px; margin-right:14px}*/
.icon_main{padding:4px;margin-top:-6px}
.tag1, .tag1 a:link, .tag1 a:visited{padding:0px; margin:0px; font:normal 15px Arial,Helvetica,sans-serif; text-decoration:underline; color:#00F}
.tag1 a:hover, .tag1 a:active{padding:0px; margin:0px; font:normal 15px Arial,Helvetica,sans-serif; text-decoration:underline; color:#00F}
.tag2, .tag1 a:link, .tag2 a:visited{padding:0px; margin:0px; font:normal 17px Arial,Helvetica,sans-serif; text-decoration:underline; color:#00F}
.tag2 a:hover, .tag2 a:active{padding:0px; margin:0px; font:normal 17px Arial,Helvetica,sans-serif; text-decoration:underline; color:#00F}
.tag3, .tag1 a:link, .tag3 a:visited{padding:0px; margin:0px; font:normal 12px Arial,Helvetica,sans-serif; text-decoration:underline; color:#00F}
.tag3 a:hover, .tag3 a:active{padding:0px; margin:0px; font:normal 12px Arial,Helvetica,sans-serif; text-decoration:underline; color:#E0691A}
.last_user_rev{width:190px; height:60px}
.div_nav_smoll{margin-right:1px; width:365px; float:left}
.div_nav_smoll_2{margin-left:1px; width:358px; float:left}
/* justin.top_tab {text-align:center;margin:0 12px 0 12px;font:bold 12px arial,helvetica;padding-left:30px;background:url('../images/tab_bg3.gif') repeat-x bottom;height:29px;width:954px; margin-left:auto; margin-right:auto;} */
.top_tab {text-align:center;margin:0 12px 0 0px;font:bold 12px arial,helvetica;background:url('../images/tab_bg3.gif') repeat-x bottom;height:29px;width:985px; margin-left:auto; margin-right:auto;}
.top_tab_1 {background:url('../images/tab_off_l.gif') no-repeat bottom;width:6px;height:29px;float:left;display:inline;}
.top_tab_1.on_l {background:url('../images/tab_on_l.gif') no-repeat bottom;width:6px;height:29px;float:left;display:inline;}
.top_tab_2 {background:url('../images/tab_off_r.gif') no-repeat bottom right;width:80px;float:left;display:inline;padding:10px 12px 0 4px;height:19px;padding-bottom:4px;height:15px;}
.top_tab_2.on_r {background:url('../images/tab_on_r.gif') no-repeat bottom right;width:80px;}
.top_tab_2 a, .top_tab_2 a:link, .top_tab_2 a:hover, .top_tab_2 a:visited {color:#EFEFEF;}
.top_tab_2.on_r a, .top_tab_2.on_r a:link, .top_tab_2.on_r a:hover, .top_tab_2.on_r a:visited {color:#000;}
.head_home{height:90px; width:728px; padding:3px; text-align:right}
.top_text{ font-weight:normal; font-size:11px; text-align:right}
div.submit_news { clear: both; padding: 5px; }
div.submit_news a, div.submit_news a:visited, div.submit_news a:active { color: #5F55B6; }
div.submit_news a:hover { color: #5F55B6; }
/*google link ad style added justin */

.googleadds{
	float:right;
	padding:10px 0px 0px 0px;
}
.googleadds table td{
	padding:2px;
	font-size:10px;
}
.facebook{
	float:right;
	padding:0px 0px 0px 0px;
	width:185px;
	text-align:right;
	
}
.googleadsright{
	width:100%;
	height:292px;
	clear:both;
	background:#F5F5F5;
	margin:0px auto;
	text-align:center;
}
ul.listgrid{
	margin:0px;
	padding:0px;
	overflow:auto;
}
ul.listgrid li{
	float:left;
	display:block;;
	padding:5px;
	/*border-bottom:1px solid #CCCCCC; */
	width:31%;
	margin:0px 2px 0px 0px
}
ul.listgrid a {
font-size:15px;
color:red;
font-family:"Times New Roman",Georgia,Serif;
}


